Bug 255577 - converters/bibtexconv: Update to 1.2.0
Summary: converters/bibtexconv: Update to 1.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://www.uni-due.de/~be0001/bibtex...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-05-03 19:15 UTC by Thomas Dreibholz
Modified: 2021-05-05 08:52 UTC (History)
1 user (show)

See Also:


Attachments
The diff (1002 bytes, patch)
2021-05-03 19:15 UTC, Thomas Dreibholz
dreibh: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Dreibholz 2021-05-03 19:15:20 UTC
Created attachment 224640 [details]
The diff

The latest upstream version of bibtexconv is 1.2.0.
Therefore, the port converters/bibtexconv needs an update.

Fix: The updated diff file bibtexconv-1.2.0.diff is attached.
Comment 1 Fernando Apesteguía freebsd_committer 2021-05-04 06:01:21 UTC
^Triage: Simplifying title

^Triage: Bugfix release, merge to quarterly branch.

^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval.
--
Attachment -> Details -> maintainer-approval [+]


Thanks!
Comment 2 Fernando Apesteguía freebsd_committer 2021-05-05 08:51:37 UTC
Committed,

Thanks!
Comment 3 commit-hook freebsd_committer 2021-05-05 08:52:19 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=aa90cf930405b2e0d871844afa59651fc754031c

commit aa90cf930405b2e0d871844afa59651fc754031c
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2021-05-04 06:37:04 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-05-05 08:47:51 +0000

    converters/bibtexconv: Update to 1.2.0

    ChangeLog: https://www.uni-due.de/~be0001/bibtexconv/

    PR:     255577
    Reported by:    dreibh@iem.uni-due.de (maintainer)

 converters/bibtexconv/Makefile | 2 +-
 converters/bibtexconv/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)